header.vn3c {
	font-size: 12px;
	font-family: Arial;
}

header.vn3c .headertop {
	background: #e4e5e7;
	    height: 40px;
}

header.vn3c  .headertop span a {
	display: inline-block;
	line-height: 44px;
	font-size: 14px;
	color: #444;
}

header.vn3c  .headertop ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	float: right;
}

header.vn3c  .headertop ul li {
	display: inline-block;
	line-height: 30px;
	border-right: 1px solid #ccc;
	padding: 0 8px;
}
header.vn3c  .headertop ul li .cart-icon
{
	font-size: 10px;
	margin-top: 6px;
}

header.vn3c  .headertop ul li a {
	font-size: 14px;
	color: #444;
	padding: 0 2px;
}
header.vn3c .headertop ul li:last-child {
	border-right: none;
}
header.vn3c  .headercontent {
	    margin: -10px 0px;
}

header.vn3c  .headercontent .logo {
	width: 100%;
}

header .headercontent .logo img {
	 
    width: 100%;
       margin-top: 12px;
    margin-bottom: 12px;
	    max-width: 168px;
}

header.vn3c  .headercontent .search {
	      padding: 0px 21px;
       margin-top: 38px;
}
header.vn3c  .headercontent .hotline
{
	margin-top: 32px;
    float: right;
}

header .headercontent .search form {
	position: relative;
}

header.vn3c  .headercontent .search input {
	width: 100%;
	height: 35px;
	padding-left: 10px;
}

header.vn3c  .headercontent .search button {
	width: 14%;
	height: 35px;
	background: none;
	border: none;
	position: absolute;
	top: 0;
	    right: -19px;
}

header.vn3c  .headercontent .search button i {
	color: red;
	font-size: 25px;
}

header.vn3c  .headercontent .hotline span {
	font-size: 17px;
	display: inline-block;
}

header.vn3c  .menu {
	background: #231d2b;
	height: 46px;
}

header.vn3c  .menu .bg-light {
	background: none !important;
	padding: 0;
}

header.vn3c  .menu .navbar  ul.navbar-nav li.nav-item a.nav-link {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	padding: 12px 15px;
}
header.vn3c  .menu .navbar  ul.navbar-nav li.nav-item a.nav-link:hover {
	text-decoration: none;
	background: red;
	color: white;
}
header.vn3c  .menu .navbar  ul.navbar-nav
li.active a.nav-link {
	background: #eb1c24;
}

header.vn3c  .menu .navbar  ul.navbar-nav li.nav-item .dropdown-menu {
	display: none;
}

header.vn3c  .menu .navbar  ul.navbar-nav li.nav-item:hover .dropdown-menu {
	display: block;
}

header.vn3c  .menu .navbar  ul.navbar-nav
li.nav-item .dropdown-menu a.dropdown-item {
	color: #16181b;
	text-decoration: none;
	background-color: #eef0ef;
	display: block;
	margin: 4px 0;
	padding: 7px 14px;
}

header.vn3c  .menu .navbar  ul.navbar-nav
li.nav-item .dropdown-menu {
	width: 300px;
	padding: 5px 20px;
	padding: 4px 10px;
	top: 42px;
}

header.vn3c  .menu .navbar  ul.navbar-nav
li.nav-item .dropdown-menu a.dropdown-item:hover {
	color: #fff;
	text-decoration: none;
	background-color: #7c7c7c;
	display: block;
	margin: 4px 0;
}

.artist .sologen {
	margin: 20px 0px;
}

.artist .bordertitle {
	background: url(../img/b1.png) no-repeat center 16px;
	border: none;
	height: 54px;
}

.artist .itemSologena a {
	text-decoration: none;
}
.artist .itemSologena
{
	margin-bottom: 40px;
}
.artist .itemSologena a img {
	max-width: 100%;
}

.artist .itemSologen p a {
	color: #000;
	text-decoration: none;
	display: block;
	margin: 9px 0 -11px 0;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 14px;
}

.artist .itemSologen p.content {
	font-family: "Roboto", sans-serif !important;
	font-size: 14px;
}


.productHighlights {
	background: #f2f2f2;
}

.productHighlights h2.title {
	margin-top: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color: #414143;
}

.productHighlights .bordertitle {
	background: url(../img/c3.gif) no-repeat center 25px;
	height: 70px;
}

.productHighlights img {
	width: 100%;
	max-width: 100%;
}

.productHighlights .content a {
	color: #4f4f4f;
	text-decoration: none;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.productHighlights .content a:hover {
	color: #ff0000;
	text-decoration: underline;
}

.productHighlights .content p {
    color: #444;
    font-size: 15px;
    font-weight: 500;
    /* height: 25px; */
    line-height: 25px;
}

.productHighlights .content p span {
	color: #555;
	font-weight: 400;
}

.cateHigh {
	background: #f4f4f4;
}

.cateHigh .bgcate {
	height: 370px;
	background: url(../img/b1.jpg) no-repeat center top, #f4f4f4 url(/images/bg/b3.gif) repeat-x left top;
}

.cateHigh h2.title {
	margin-top: 20px;
	line-height: 56px;
	font-size: 22px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #fff
}

.cateHigh .bgcate .itemHigh {
	background: #fff;
	border-top: solid 1px #e5e5e7;
	border-left: solid 1px #e5e5e7;
	border-right: solid 1px #e5e5e7;
	border-bottom: 1px solid red;
}

.cateHigh .bgcate .itemHigh img {
	width: 98%;
	max-width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-left: 1%;
	margin-top: 1%;
}

.cateHigh .bgcate .itemHigh .content {
	padding-bottom: 10px;
}

.cateHigh .bgcate .itemHigh .content h3 a {
	display: block;
	text-transform: uppercase;
	font-size: 17px;
	text-transform: uppercase;
	color: #4f4f4f;
	padding: 8px 15px 0px 15px;
	height: 25px;
}

.cateHigh .bgcate .itemHigh .content p {
	display: block;
	line-height: 16px;
	height: 32px;
	overflow: hidden;
	text-align: justify;
	padding: 0px 15px;
	padding-bottom: 20px;
}

.cateHigh .bgcate .itemHigh .active {
	background: #fa3e3f;
	padding-bottom: 10px;
}

.cateHigh .bgcate .itemHigh .active h3 a {
	color: #fff;
}

.cateHigh .bgcate .itemHigh .active p {
	color: #fff;
}

.cateHigh .bgcate .itemHigh .content:hover {
	background: #fa3e3f;
	padding-bottom: 10px;
}

.cateHigh .bgcate .itemHigh .content:hover h3 a {
	color: #fff;
}

.cateHigh .bgcate .itemHigh .content:hover p {
	color: #fff;
}

.producTomorrow {
	    padding-top: 20px;
}

.producTomorrow  h3.title {
	height: 46px;
	background: url(../img/b5.gif) no-repeat left 35px, url(../img/b4.gif) repeat-x left 35px;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	display: block;
	margin-top: 0;
}

.producTomorrow .itemTomo a.proTitle {
	color: #4f4f4f;
	text-decoration: none;
	font-weight: 500;
	font-size: 21px;
	display: block;    
	margin-bottom: 10px;
}

.producTomorrow .itemTomo a.proTitle:hover {
	color: #ff0000;
	text-decoration: underline;
}

.producTomorrow .itemTomo img {
	width: 100%;
	max-width: 100%;
	position: relative;
}

.producTomorrow .itemTomo .sale {
	width: 45px;
	height: 45px;
	overflow: hidden;
	text-align: center;
	line-height: 45px;
	font-weight: bold;
	color: #fff;
	background: url(../img/tk.png) no-repeat left top;
	font-size: 13px;
	position: absolute;
	top: 22px;
	right: 13px;
	z-index: 9;
}

.producTomorrow .itemTomo .price {
	float: right;
}

.producTomorrow .itemTomo .price  h3 {
	font-size: 23px;
	margin-bottom: 0;
}

.producTomorrow .itemTomo .price p {
	float: right;
}

.producTomorrow .itemTomo .price p del {
	font-size: 14px;
}

.products  h3.title {
	height: 46px;
	background: url(../img/b5.gif) no-repeat left 35px, url(../img/b4.gif) repeat-x left 35px;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	display: block;
	margin-top: 33px;
}

.products .itemPro img {
	max-width: 100%;
}

.products .itemPro a.titlepro {
	color: #4f4f4f;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	margin-top: 11px;
	display: block;
}

.products .itemPro p {
	font-weight: bold;
	padding-top: 5px;
	font-size: 14px;
}

.products .itemPro p span {
	color: Red;
}
.hiddenPc
{
	display: none;
}
.showMb
	{
		display: none;
	}




.productInvolve h3.title {
    height: 46px;
    background: url(../img/b5.gif) no-repeat left 35px, url(../img/c1.gif) repeat-x left 35px;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    margin-top: 33px;
        font-weight: bold;
}
.productInvolve .itempro img
{
	max-width: 100%;
}
.productInvolve .itempro
{
	    background-color: #f2f2f2;
    border-bottom: solid 1px #d2d3d5;
    border-top: solid 1px #d2d3d5;
    margin-bottom: 30px;
}
.productInvolve .itempro a.title
{
	    color: #4f4f4f;
    text-decoration: none;
    font-size: 15px;
    font-family: Arial;
    color: #333;
    padding-left: 8px;
    font-weight: 600;
	display: block;
	margin-top: 9px;
}
.productInvolve .itempro p
{
	    color: #555;
    display: block;
    padding-left: 8px;
}
.productInvolve .itempro p span
{
	color: #ea445c;
    font-size: 16px;
    font-weight: bold;
}

.detailProduct
{
	background: #050102;
	height: 380px;
}
.detailProduct .left img
{
	width: 100%;
	padding:20px;
}
.detailProduct .rightitem
{
	padding: 20px;
    height: 374px;
}
.detailProduct .right
{
	background: #f2f2f2;

    padding:10px 20px;
	height: 93%;
}
.detailProduct .right h1
{
	 font-size: 28px;
    color: #404042;
    font-weight: bold;
}
.detailProduct .right p.price
{

}
.detailProduct .right p.price span
{
	font-weight: bold;
    padding-top: 6px;
    height: 35px;
    color: #ea445c;
    font-size: 20px;
}
.detailProduct .right .cart
{
	margin-top: 30px;
}

.detailProduct .right .cart a.send
{
	display: inline-block;
    width: 49%;
    background-color: #ef4136;
    color: #Fff;
    text-align: center;
    height: 35px;
    line-height: 35px;
    font-size: 17px;
    /* padding: 0 11px; */
    font-weight: 500;
    border-radius: 5px;
    text-decoration: none;
}
.detailProduct .right .cart a.guide
{
	display: inline-block;
    width: 49%;
    background-color: #ef4136;
    color: #Fff;
    text-align: center;
    height: 40px;
    line-height: 35px;
    font-size: 17px;
    /* padding: 0 11px; */
    font-weight: 500;
    border-radius: 5px;
    text-decoration: none;
}
.detailProduct .right .ship
{
	margin-top: 15px;
}
.detailProduct .right .ship a
{
	    color: #444;
	    text-decoration: none;
    font-weight: 500;
}
/*TAB*/
.formCart
{
	display: inline-block;
	width: 48%;
}
.formCart button
{
	width: 100%;
	margin: 0;
	background: #ef4136;
	border: none;
	font-weight: bold;
	font-size: 16px;
}
.formCart button:hover
{
	width: 100%;
	margin: 0;
	background: #ef4136;
	border: none;
	font-weight: bold;
	font-size: 16px;
}




.detailproduct .rightitem {
   
}
.detailproduct
{
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background: #f5f5f5;
}
.detailproduct .left .user p
{
	display: block;
    margin-top: 17px;
    height: 30px;
    font-weight: bold;
    font-size: 17px;
    padding-left: 30px;
    line-height: 22px;
}
.detailproduct .left .user p i
{
	color: red;
	margin-right: 5px;
}
.detailproduct .left .contentUser p
{
	font-size: 14px;
	margin-bottom: 5px;
	padding-left: 30px;
}
.detailproduct .left .contentUser i
{
	color: red;
	margin-right: 5px;
}
.detailproduct .left_detail img 
{
	width: 100%;
    padding: 20px 0;
}


.detailproduct .right
{
	    border-left: 2px solid #dbdbdb;
    padding: 19px 20px;
        padding-bottom: 0;
}
.detailproduct .right h1
{
	font-size: 22px;
	font-family: Arial;
    color: #333;
    font-weight: 600;
    margin-bottom: 20px;
}
.detailproduct .right .des
{
	font-size: 14px;
	line-height: 20px;
	    font-family: Arial;
}
.detailproduct .right .des p
{
	margin-bottom: 7px;
}

.detailproduct .right .des i
{
	font-size: 14px;
	color: red;
	margin-right: 5px;
	margin-left: 10px;
}
.detailproduct .right .price
{  	 
	margin: 12px 0px;
	margin-bottom: 23px;
	font-size: 14px;
}
.detailproduct .right .price span
{
	color: #eb2228;
    font-size: 24px;
    font-weight: bold;
    font-family: Arial;
    height: 25px;
    margin-right: 15px;
}
.detailproduct .right .price del
{
	    color: #999;
	    margin-right: 15px;
}
.detailproduct .right .price span.sale
{
	font-size: 16px;
}
.detailproduct .right .salePro
{
	border: 1px solid #3caea6;
    width: 70%;
    border-radius: 11px;
    position: relative;
    padding: 10px 13px;
    font-size: 14px;
    display: inline-block;
}
.detailproduct .right .ship
{
	display: inline-block;
	width: 28%;
	float: right;
	    margin-top: 10px;
}
.detailproduct .right .ship p
{
	font-size: 14px;
    margin-bottom: 0;
}
.detailproduct .right .ship p i
{
	margin-right: 5px;
}
.detailproduct .right .salePro p
{
	margin:0;
}
.detailproduct .right .salePro h3.title
{
	height: 22px;
    overflow: hidden;
    font-weight: 600;
    font-size: 17px;
    position: absolute;
    z-index: 0;
    top: -9px;
    
    background: none;
    width: 155px;
    margin: -6px 57px;
    text-align: center;
    background: #f5f5f5;
}
.detailproduct .right .salePro h3.title i
{
	color: red;
	margin-right: 5px;
}
.detailproduct .right .cartship 
{
	margin-top: 20px;
	font-size: 13px;
}
.detailproduct .right .cartship form
{
	display: inline-block;
	width: 30%;
	

}

.detailproduct .right .cartship button
{
	display: inline-block;
	width: 30%;
	border-radius: 5px;
	 padding: 6px 0;
    border:none;

}
.detailproduct .right .cartship form button
{
	width: 100%;
	background: #ffdd15;
       font-size: 12px;
}
.detailproduct .right .cartship button.center
{
	margin: 0 4%;
	background: #02afa1;
	color: #fff;
	    font-size: 12px;
	
}
.detailproduct .right .cartship button.last
{
	background: #008cd2;
	color: #fff;
	font-size: 12px;
	
}
.detailproduct .right .time
{
	margin: 8px 1px;
}
.detailproduct .right .time i
{
	margin-right: 5px;
}
.detailproduct .right .address
{
	    padding: 10px 0;
    font-size: 14px;
    padding-left: 20px;
    background: #e2e3e3;
    border-radius: 5px;
    font-family: "Roboto", sans-serif !important;
}
.detailproduct .right .address strong
{
	font-size: 14px;
    border-bottom: 1px solid red;
    padding: 3px 0;
}
.detailproduct .right .address p
{
	    margin-bottom: 2px;
}
/*MODAL*/
.detailproduct .modal .modal-body
{
	background: #ccc;
}
.detailproduct .modal .bgModalLeft 
{
	font-size: 14px;
	background: #fff;
}
.detailproduct .modal .bgModalLeft .des p i
{
	margin-right: 5px;
}
.detailproduct .modal .bgModalLeft  p
{
	margin-bottom: 5px;
}
.detailproduct .modal .bgModalLeft  p.price span
{
	display: block;
}
.detailproduct .modal .bgModalLeft  p.price span
{
	    color: #eb2228;
    font-size: 24px;
    font-weight: bold;
    font-family: Arial;
    height: 25px;
    margin-right: 15px;
        margin-bottom: 9px;
    margin-top: 5px;
}
.detailproduct .modal .bgModalLeft  p.price del
{
	    color: #999;
    margin-right: 15px;
}
.detailproduct .modal .bgModalLeft  p.price span.sale
{
	    font-size: 16px;
}
.detailproduct .modal .bgModalLeft h2
{
	font-size: 21px;
    margin: 13px 0;
}
.detailproduct .modal .modalLeft img
{
	width: 100%;
	    margin-top: 15px;
}

.detailproduct .modal .bgModal
{
	background: #f1f2f2;
}
.detailproduct .modal .modalRight p
{
	color: #444;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 18px;
}
.detailproduct .modal .modalRight form input
{
	    width: 100%;
    padding: 6px 0px 4px 8px;
   
	    margin-bottom: 12px;
}
.detailproduct .modal .modalRight form textarea
{
	 width: 100%;
    padding: 6px 0px 4px 8px;
    margin-bottom: 5px;
}
.detailproduct .modal .modalRight form input.button
{
	background: #4aa8c8;
	color: #fff;
	text-transform: uppercase;
	border: none;
	border-radius: 5px;
	padding: 10px 0;
	font-weight: 600;
	    height: 60px;
		    margin-top: 15px;
}
.detailproduct .modal .modalRight  .nz-cf7-f2 {
    width: 100%;
}
.categoryDetail nav .nav .nav-item
{
	background: #404042;
    color: #fff;
    margin-right: 7px;
    border: none;
    text-transform: uppercase;
    font-weight: 500;
        font-size: 18px;
}
.categoryDetail nav .nav .nav-item i
{
	color: #fff;
	margin-right: 5px;
}
.categoryDetail nav .nav .nav-item i.fa-truck {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.categoryDetail nav .nav .active
{
	background: #ee4238;
}
.categoryDetail nav .nav
{
	border-bottom: none;
	margin: 20px 0px;
}
.categoryDetail .tab-content .tab-pane
{
	padding: 10px;
}
.mgbottom20 {
	margin-bottom: 20px;
}
.productNew {
	margin-bottom: 10px;
}
.categoryDetail .rightPro .titlePro
{
	line-height: 30px;
    font-weight: bold;
    font-size: 13px;
    background-color: #ec2127;
    color: #fff;
    margin-top: 20px;
    padding-left: 10px;
	
}
.banner img {
	margin-bottom: 10px;
}
.categoryDetail .tab-content
{
	    border: solid 1px #ededed;
		margin-top: -20px;
}
.categoryDetail .tab-content img {
	max-width: 100% !important;
	height: auto !important;
}
.categoryDetail .rightPro .titlePro h3
{
	    font-size: 14px;
    text-align: center;
    padding: 7px 0;
}
.categoryDetail .rightPro .productNew .itempronew img
{
	    max-width: 100%;
}
.categoryDetail .rightPro .productNew .itempronew
{
	text-align:center;
	text-align: center;
    padding: 10px;
	    padding-bottom: 0;
	font-family: "Roboto", sans-serif !important;
	font-size: 13px;
	border: solid 1px #ebebeb;
    border-bottom: none;
}
.categoryDetail .rightPro .productNew .itempronew:last-child
{
	 border-bottom: none;
}
.categoryDetail .rightPro .productNew .itempronew h4
{
	color: #4f4f4f;
	font-size:13px;
	font-weight:bold;
	margin-top: 10px;
}
.categoryDetail .rightPro .productNew .itempronew  p
{
	margin-bottom:5px;
	font-size:13px;
}
.categoryDetail .rightPro .productNew .itempronew  p span
{
	    font-weight: 700;
	
    color: #ed1b24;
    font-size: 17px;
}
.categoryDetail .rightPro  .product
{
	background:#f5f5f5;
}
.categoryDetail .rightPro .productNew .itempronew button
{  
	margin: 0 auto;
    margin-bottom: 0;
    width: 100%;
    height: 30px !important;
    background: #e6e7e9;
    color: #885a55;
    border-bottom: solid 1px #d4d6d5;
    border-radius: 5px;
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}
.categoryDetail .rightPro .productNew .itempronew:hover button
{
	background:#ed2b2b;
	color:#fff;
	text-decoration:underline;
}
.productSelling .item
{
	    background: #f5f5f5;
		border: #885a55 1px solid;
}
.productSelling  .itempro
{
	padding:10px;
	    position: relative;
		padding-bottom: 0;
}
.productSelling  .itempro a.title
{
	    color: #444;
    font-weight: 600;
    display: block;
}
.productSelling  .itempro a img
{
	padding:5px 0px;
}
.productSelling  .itempro p
{
	padding: 0 5px;
}
.productSelling  .itempro .priceRight
{
	float: right;
    color: red;
    font-weight: 600;
    font-size: 16px;
}
.productSelling  .itempro button
{
	    margin: 0 auto;
    margin-bottom: 0;
    width: 100%;
    height: 30px !important;
    background: #e6e7e9;
    color: #885a55;
    border-bottom: solid 1px #d4d6d5;
    border-radius: 5px;
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}
.productSelling  .itempro:hover button
{
	background:#ed2b2b;
	color:#fff;
	text-decoration:underline;
}
.productSelling  .itempro .sale
{
	    width: 45px;
    height: 45px;
    overflow: hidden;
    text-align: center;
    line-height: 45px;
    font-weight: bold;
    color: #fff;
    background: url(../img/tk.png) no-repeat left top;
    font-size: 13px;
    position: absolute;
    top: 22px;
    right: 10px;
	z-index: 9;
}
.productSelling  .owl-nav button span
{
	 
    width: 24px;
	     font-size: 69px;
}
.productSelling  .owl-nav button:focus
{
	background:none;
	border:none;
}
.productSelling  .owl-nav button.owl-prev 
{
	position: absolute;
        top: 27%;
    font-size: 33px;
    left: -24px;
    z-index: 1;
    background: #ccc;
    width: 24px;
    /* line-height: 84px; */
    height: auto;
	border:1px solid #000;
}
.productSelling  .owl-nav button.owl-next 
{
	position: absolute;
       top: 27%;
    font-size: 33px;
    right: -24px;
    z-index: 1;
    background: #ccc;
    width: 24px;
    /* line-height: 84px; */
    height: auto;
}
.beachrum ul
{
	list-style:none;
	margin-bottom: 0;
	    height: 35px;
}
.beachrum ul li
{
	display:inline-block;
}
.beachrum ul li.bgbrum
{
    background: url(../img/beachrum.gif) no-repeat left center;
    padding-left: 25px;
    padding-right: 5px;
    font-weight: bold;
    height: 35px;
    line-height: 34px;
	margin-bottom: 0;
}
.beachrum ul li a
{
	color: #000;
	    display: block;
    padding: 0px 14px;
}
.orderBy .rightOrder select
{
	width:200px;
	border-radius: 8px;
} 
.categoryPadding
{
	padding-top:0px;
}
.sideBarPro  .product_list_widget .titlesi
{
	color: #444;
    font-weight: 600;
    font-size: 16px;
}
.sideBarPro  .product_list_widget
{
	font-size:14px;
}
.categoryNews .itemcatenew img
{
	    height: 166px;	
	width:100%;
}
.categoryNews .itemcatenew
{
	text-align:center;
}
.categoryNews .itemcatenew .titlenew  a
{
	font-weight: 600;
    color: #444;
    font-size: 15px;
    padding: 0 10px;
    display: block;
       height: 40px;
    overflow: hidden;
}
.categoryNews .itemcatenew b
{
	    display: block;
        width: 50%;
    height: 2px;
    background-color: #ef4136;
    margin: auto auto auto auto;
    overflow: hidden;
}
.categoryNews .itemcatenew  p.des
{
	font-size: 13px;
    text-align: justify;
    margin-top: 5px;
    margin-bottom: 7px;
    padding: 0 10px;
    height: 40px;
    overflow: hidden;
}
.categoryNews .itemcatenew
{
	border: solid 1px #e6e8e7;
    border-radius: 3px;
}
.categoryNews .itemcatenew a.link
{
	    color: #444;
    display: block;
    background: #f2f2f2;
    line-height: 33px;
    font-size: 15px;
    font-weight: 500;
}
.categoryNews .itemcatenew a.link i
{
	color: red;
    font-size: 17px;
    margin-left: 7px;
}
.detailproduct .left .leftImg .imgmedum  a
{
	text-decoration:none;
}
.detailproduct .left .leftImg .imgmedum
{
	    margin-top: 22px;
}
.detailproduct .left .imgLage img
{
	width:100%;
	
}
.detailproduct .left .leftImg .imgmedum  a img
{
	    width: 23%;
		 margin: 0 1px;
    margin-top: 9px;
	    border: 1px solid #444;
   
}

.detailproduct .left .leftImg
{
		padding:25px 10px;;
}
@media all and (max-width: 769px)
{
	#footer .col4 ul > li {
    display: block;
	}
	.hiddenTab
	{
		display:none;
	}
	header.vn3c .headercontent {
    height: 95px;
	}
	header .headercontent .logo img {
   margin-top: 9px;
	}
	header.vn3c .headercontent .search {
    margin-top: 32px;
	}
	header.vn3c .headercontent .hotline {
          margin-top: 29px;
	}
	
	
	header.vn3c .headertop ul li a {
    font-size: 12px;
    color: #444;
     padding: 0 2px;
	}
	.categoryDetail nav .nav .nav-item {
    background: #404042;
    color: #fff;
    margin-right: 7px;
    border: none;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
	}
	.detailproduct .right .address {
    padding: 10px 0;
    font-size: 13px;
    padding-left: 8px;
    background: #e2e3e3;
    border-radius: 5px;
    font-family: "Roboto", sans-serif !important;
    width: 100%;
	}
	.detailproduct .right .salePro {
    border: 1px solid #3caea6;
    width: 100%;
	}
	.detailproduct .right .ship {
    width: 100%;
    margin: 10px 0;
	}
	.detailproduct .right .cartship form {
    display: inline-block;
    width: 100%;
	    margin-bottom: 0;
	}

	.detailproduct .right .cartship button.center {
    margin: 6px 0;
	}
	.detailproduct .right .cartship button {
    width: 100%;
	}
	.detailproduct .left .contentUser p {
    
    padding-left: 0;
	}
	.detailproduct .left .user p {
      padding-left: 0;
	}
	.detailproduct .modal .bgModalLeft {
    font-size: 14px;
    background: #fff;
    display: none;
	}
	
	.shop_table .product-remove a {
		position: absolute;
		top: 10px;
		left: 0px;
		width: 24px;
		height: 24px;
		line-height: 18px !important;
		font-size: 18px !important;
		z-index: 9999999;
		color: red !important;
	}
	.topTab
	{
		margin-top: 25px;
	}
	.beachrumtab
	{
		display: none;
	}
	header.vn3c .menu {
		background: #231d2b;
		height: auto;
	}
	header.vn3c  .headercontent .search
	{
   		 padding: 0px 0;
	}
	header.vn3c  .headercontent .hotline span.hiddenTab
	{
		display: none;
	}
	header.vn3c  .headercontent .search button {
    right: -4px;
	}
	.showMb
	{
		display: none;
	}
	.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
    background: #fff;
    margin: 7px 0;
	}
	.detailProduct .right .cart a.send {
	    display: inline-block;
	    width: 47%;
	    float: left;
	}
	.detailProduct .right .cart {
		margin-top: 30px;
		position: relative;
	}
	.detailProduct .right .cart a.guide {
		display: inline-block;
		width: 47%;
		margin-left: 2%;
		overflow: hidden;
		position: absolute;
	}
	



}
@media all and (max-width: 500px)
{
	header.vn3c .headercontent {
    height: 200px;
	}
	header .headercontent .logo img {
    max-width: 200px;
    position: absolute;
    top: 23px;
    /* width: 100%; */
    margin-top: 12px;
	}
	.detailproduct .right .price span {
    margin-bottom: 9px;
    display: inline-block;
	}
	.productSelling .itempro a img {
    max-height: none;
    height: auto;
	}
	.productSelling .owl-nav
	{
		display:none;
	}
	.categoryDetail nav .nav .nav-item {
    background: #404042;
    color: #fff;
    margin-right: 7px;
    border: none;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    display: block !important;
    width: 100%;
    margin: 4px 0;
	}
	header.vn3c  .headertop {
    background: url(../img/b.gif) repeat-x;
    height: auto;
    display: none;
	}
	.showMb {
    display: inline-block;
    float: right;
	}
	.hiddenMb
	{
		display: none;
	}
	header.vn3c .headercontent .search {
    padding: 0px 0;
       margin-top: 25px;
	}
	header.vn3c .headercontent .hotline span {
    font-size: 15px;
    display: inline-block;
	}
	.detailProduct {
    background: #050102;
    height: auto;
	}
	.detailProduct .right .cart a.send {
	    display: inline-block;
	    width: 47%;
	    float: left;
	}
	.detailProduct .right .cart a.guide {
	    display: inline-block;
	    width: 47%;
	    margin-left: 2%;
	}
	.detailProduct .right .ship {
    margin-top: 0px;
	}
	.productInvolve .itempro img {
    max-width: 100%;
    width: 100%;
    display: block;
	}
	

}
